## gsfonts 8.11%2burwcyr1.0.7~pre43-1-maemo0

=== debian/changelog ===
gsfonts (1:8.11+urwcyr1.0.7~pre43-1-maemo0) unstable; urgency=low

  * Optified

 -- Attila Csipa <maemo@csipa.in.rs>  Tue, 5 May 2010 10:13:00 +0100

gsfonts (1:8.11+urwcyr1.0.7~pre43-1) unstable; urgency=low

  * New upstream release (based on frob's urwcyr 1.0.7pre43).
  * debian/copyright: Fixed the upstream URL.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 09 Dec 2007 07:01:08 +0900

gsfonts (1:8.11+urwcyr1.0.7~pre41-4) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.3.
  * Fixed various lintian warnings.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 07 Dec 2007 09:51:55 +0900

gsfonts (1:8.11+urwcyr1.0.7~pre41-3) unstable; urgency=low

  * Removed \n in postinst/prerm - closes: #419619

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 05 May 2007 01:36:30 +0900

gsfonts (1:8.11+urwcyr1.0.7~pre41-2) unstable; urgency=low

  * Do not give echo certain-shell-specific options in postinst/prerm - closes: #419619
  * Fixed debian/watch - closes: #415927

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 02 May 2007 10:08:41 +0900

gsfonts (1:8.11+urwcyr1.0.7~pre41-1) unstable; urgency=high

  * New upstream release (based on frob's urwcyr 1.0.7pre41).
  * Acknowledged NMU - closes: #279544
  * Sorted out the versioning scheme, set epoch to 1.
  * Bumped to Standards-Version: 3.7.2.
  * Fixed typos in gsfonts.hints - closes: #266440
  * Applied corrections from Andrew T. Young to gsfonts.hints, thanks - closes: #316320
  * Fixed FSF's address.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue, 24 Oct 2006 05:14:58 +0900

gsfonts (8.14+v8.11+urw-0.2) unstable; urgency=medium

  * Merge 8.14+v8.11-0.1ubuntu1, fix font weight of the Nimbus Roman No 9 L
    fonts (closes: #249089, #261895, #276511, #279544).

 -- Matthias Klose <doko@debian.org>  Sun,  3 Apr 2005 01:00:14 +0200

gsfonts (8.14+v8.11+urw-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * This version is source-equivalent to the previous upload, except that
    Cyrillic glyphs have been merged from version 1.0.7pre40 of the Cyrillic
    URW fonts.  This should fix the Serbian glyph problem, without
    adversely affecting font metrics.  Massive amounts of thanks are due
    to Dafydd Harries <daf@muse.19inch.net> for his tremendous efforts
    in sorting this out.  Closes: #271427.

 -- Steve Langasek <vorlon@debian.org>  Wed, 30 Mar 2005 04:12:38 -0800

gsfonts (8.14+v8.11-0.1ubuntu1) hoary; urgency=low

  * debian/gsfonts.hints: Fix font weight of the Nimbus Roman No 9 L fonts.
    Ubuntu #3138.
  * Copy the Nimbus Roman No 9 L Medi and MediItal variants from the
    Fedora urw-fonts-2.1-5.1 package, fixing missing baseline hints.
  * debian/control: Change Build-Depends to Build-Depends-Indep, add
    sharutils as build dependency.
  * Closes: #249089, #261895, #276511, #279544.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  7 Mar 2005 19:54:48 +0100

gsfonts (8.14+v8.11-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * This version is source-equivalent to 8.14-3.  8.14+urwcyr1.0.7pre35-1
    changed the font metrics.  Closes: #268225.
  * Upstream version is still at 8.11.

 -- Florian Weimer <fw@deneb.enyo.de>  Wed,  8 Sep 2004 11:47:30 +0200

gsfonts (8.14+urwcyr1.0.7pre35-1) unstable; urgency=high

  * The "Brief Return From The Hell" release.
  
  * This release is a compound made from the standard gs-fonts *8.11*
    and the latest "Type1 URW fonts with Cyrillics"
    (http://freshmeat.net/projects/urw-fonts-cyrillic).  This should fix
    the long-standing Serbian glyph problem - closes: #250949
  
  * Goof: I suddenly realized the real version of the current gs-fonts is
    8.11, not 8.14.  I should have been braindead when I made this
    package.  Oh boy.  I wish the upstream would release new version
    greater than 8.14 soon.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 11 Aug 2004 02:10:37 +0900

gsfonts (8.14-3) unstable; urgency=low

  * Defoma hints are more faithful to the upstream convention now.
  * Added ISO8859-13 entries for several fonts - closes: #220984

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Mon, 29 Mar 2004 20:25:21 +0900

gsfonts (8.14-2) unstable; urgency=low

  * Fixed Nimbus Roman No9 entry in gsfonts.hints - closes: #240478

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Mon, 29 Mar 2004 02:45:53 +0900

gsfonts (8.14-1) unstable; urgency=low

  * New maintainer with torsten's blessing.  He is still a co-maintainer.
  * New upstream release - closes: #207485, #208143, #113553
  * Acknowledged NMUs - closes: #151025, #194172
  * Added AFM and Foundry hints - closes: #206314
  * Moved font unregister from postrm to prerm - closes: #197410

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 27 Mar 2004 01:30:05 +0900

gsfonts (6.0-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Add a Conflicts: gsfonts-x11 (<< 0.13) to fix java
    brokenness due to bogus symlinks left lying around by old versions
    of gsfonts-x11. (closes: #194172)

 -- Peter Hawkins <peterh@debian.org>  Wed, 17 Dec 2003 21:12:39 +1100

gsfonts (6.0-2.1) unstable; urgency=low

  * NMU to test for missing conffiles in postinst and postrm (closes: #151025)
  * debian/control: s/Build-Depends/Build-Depends-Indep/ to fix a lintian
    error.
  * debian/gsfonts.conffiles: Made paths absolutive to fix lintian error.

 -- Peter Hawkins <peterh@debian.org>  Mon, 25 Nov 2002 09:35:14 +1100

gsfonts (6.0-2) unstable; urgency=low

  * debian/control: Conflict with old gs and gs-aladdin versions to 
    avoid breakage due to defoma support.

 -- Torsten Landschoff <torsten@debian.org>  Mon,  7 May 2001 11:17:26 +0200

gsfonts (6.0-1) unstable; urgency=low

  * New upstream release (closes: #80891).
  * Moved to debhelper. Moved docs to /usr/share/doc (closes: #87818, #91489).
  * Transition to defoma (as outlined beneath, thanks Yasuhiro!). This way

