## gsfonts 8.11%2burwcyr1.0.7~pre43-1-maemo1

=== debian/changelog ===
gsfonts (1:8.11+urwcyr1.0.7~pre43-1-maemo1) unstable; urgency=low

  * Optified

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 5 May 2010 14:13:00 +0100
