=== debian/control ===
Source: gsfonts
Section: text
Priority: optional
Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends: debhelper (>= 4.0.0), sharutils
Standards-Version: 3.7.3
Uploaders: Torsten Landschoff <torsten@debian.org>

Package: gsfonts
Architecture: all
Depends: defoma
Conflicts: gs (<< 5.50-5), gs-aladdin (<< 6.50-4), gsfonts-x11 (<< 0.13)
Description: Fonts for the Ghostscript interpreter(s)
 These are free look-alike fonts of the Adobe PostScript fonts.
 Recommended for all flavors of Ghostscript (gs-gpl, gs-afpl and gs-esp).
