=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#/usr/bin/docbook-to-man debian/gsfonts.sgml > gsfonts.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f debian/*.pfb
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/gsfonts.
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/gsfonts
	install -m 644 $(CURDIR)/*.afm $(CURDIR)/debian/gsfonts/usr/share/fonts/type1/gsfonts
	install -m 644 $(CURDIR)/*.pfb $(CURDIR)/debian/gsfonts/usr/share/fonts/type1/gsfonts
	install -m 644 $(CURDIR)/*.pfm $(CURDIR)/debian/gsfonts/usr/share/fonts/type1/gsfonts
#	cd debian && uudecode *.uue
#	install -m 644 debian/*.afm $(CURDIR)/debian/gsfonts/usr/share/fonts/type1/gsfonts
#	install -m 644 debian/*.pfb $(CURDIR)/debian/gsfonts/usr/share/fonts/type1/gsfonts
	install -m 644 $(CURDIR)/debian/gsfonts.hints $(CURDIR)/debian/gsfonts/etc/defoma/hints

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i ChangeLog
	dh_installdocs -i
	dh_installexamples -i
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i


# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
